@media (max-width:900px){
  .e28aq8aj6h83 .fdwfle5fzar2xi5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tb6i4ictee{justify-content:flex-start}
  .msho0oyomfxc7,.xpplz2q1x19r4,.ywyd37vu,.a143vzxxr29,.bf1uvyy45wb0ga{grid-template-columns:1fr!important}
  .sabwdjxw{display:block!important;transform:none!important}
  .if3t0rp93kvjh6 .ywyd37vu{grid-template-columns:1fr}
  .uc9b0klf844ao4 h2{font-size:34px}
}
@media (max-width:560px){
  .fdwfle5fzar2xi5{width:min(100% - 24px,1180px)}
  .msho0oyomfxc7{padding:18px}
  .uoq4gww6a7f{padding:6px 7px;font-size:13px}
  .sxkmgyth,.sabwdjxw,.k5m5415r,.mhvfzlavpiwh,.fanyl07,.owv4v2jooh{padding:16px}
}
